1. lenny7118's Avatar
    Do i need to update to itunes 9.2 to sync / setup my iphone 4? or can i use my current version 9.1 ? the reason I ask is because I have a JB 3GS and I am not sure if I would be screwed if I had re jailbreak, reinstall or sync the 3GS since my itunes would than be running 9.2 version
    06-25-2010 01:58 AM
  2. farbod21's Avatar
    Yes you need 9.2 for iPhone 4 or any iOS4 iPhone.
    06-25-2010 02:06 AM
  3. lenny7118's Avatar
    Thanks, My other question is what if I have to re JB my 3GS with Spirit that is running 3.1.3 , will I be able to since my tunes will be at 9.2 version?

    Thanks
    06-25-2010 02:41 AM
LINK TO POST COPIED TO CLIPBOARD